Pilotes pour Bewan ADSL PCI

Posté par  . Modéré par Fabien Penso.
Étiquettes :
0
9
oct.
2002
Matériel
Enfin ! Toi aussi tu as acheté une carte Bewan ADSL PCI il y a à peu près un an, parce qu'à l'époque les gentils dévelopeurs de Bewan promettaient des pilotes pour ton OS préféré, et tu t'es senti tout con quand ils ont sorti leur nouvelle carte, la Bewan ADSL PCI st, avec des pilotes Linux, et qu'ils ont laissé tomber le dévelopement pour l'ancienne carte... Arghh

Heureusement, Conexant l'a fait !

Aller plus loin

  • # quelle boite sympatique bewan

    Posté par  . Évalué à 2.

    en plus leurs drivers ils etaient pas tres libre dans le genre si je me souvient bien non ?
    • [^] # Re: quelle boite sympatique bewan

      Posté par  (site Web personnel) . Évalué à -10.

      Qu'est-ce que t'en as faire ? L'essentiel, c'est que ça marche, non ? Tu préfères laisser ta carte dans son coin, sans doute ?
      • [^] # Oui mais non.

        Posté par  . Évalué à 8.

        Le fait que les drivers ne soit pas libre implique qu'il faut faire confiance à Conexant pour les mettre à jour lors d'un changement de majeur de noyau. Sinon, bah ta carte, tu peux faire une croix dessus. En plus, il n'ai pas possible de porter ces mêmes drivers pour d'autre OS, Hurd, *BSD, Multidesk.), et ca c'est embêtant.
        • [^] # Re: Oui mais non.

          Posté par  . Évalué à -1.

          Ouais enfin MultideskOS il a pas trop besoin de drivers, quand il voit une nouvelle carte, il fabrique tout seul son driver avec ses petits neurones artificiells musclés.

          Je sais c'est nul

          D'ailleurs [-1]
      • [^] # Re: quelle boite sympatique bewan

        Posté par  . Évalué à 3.

        Ben non, c'est pas l'essentiel. (Cette remarque s'applique aux drivers proprio en general)

        Parsque si tu a autre chose qu'un x86, un *BSD bah tu peu aller pleurer dans ton coin.

        Si tu a une autre distrib que celle pour laquelle des packages sont prevus, bah tu te debrouille pour le faire marcher.

        Enfin, si un jour il y a quelque chose qui marche pas, ben tu va pleurer pour le support, trop souvent innexistant.
    • [^] # driver linux .. a moitié seulement..

      Posté par  . Évalué à 3.

      ** Conexant-Linux-1 12.3MB **
      libstdc++-2.96-85.i386.rpm
      gcc-c++-2.96-85.i386.rpm
      gcc-g77-2.96-85.i386.rpm
      gcc-2.96-85.i386.rpm
      libstdc++-devel-2.96-85.i386.rpm
      linuxconf-1.24r2-10.i386.rpm


      ** Conexant-Linux-2 7.58MB **
      Tigris_K2.4.3_Driver.zip
      gcc-objc-2.96-85.i386.rpm
      kernel-doc-2.4.3-12.i386.rpm
      Tigris_K2.2.16_Driver.zip
      devfsd-2.4.3-12.i386.rpm


      ** Conexant-Linux-3 3.68MB **
      atm-0.78-1-2.i386.rpm
      cpp-2.96-85.i386.rpm
      pppd-2.4.0.tar.gz
      rp-pppoe-3.0-1.i386.rpm


      ** Conexant-Linux-4 20.8MB **
      kernel-atm-ppp-2.4.3-12.tar.gz

      !! This file is not need if you have downloaded the 4 files above !!
      ** Tigris_K2_Linux 5.04MB **
      Tigris_K2.2.16_Driver.zip
      Tigris_K2.4.3_Driver.zip

      mais c'est bien sur, un pilote linux, ça contient un rpm (!) de linuxconf, hem..

      Quelqu'un a déjà essayé sur un kernel d'aujourd'hui ? ( les sources sont indiquées pour un kernel 2.4.3, ça compile avec un kernel plus récent, mais.. esce que ça marche ? )
      arf et leur système de connection est vraiment crado, ils ont du oublier de lire le man ppp :)
      • [^] # Re: ca marche

        Posté par  (site Web personnel) . Évalué à 2.

        Ouais ca marche, j'ai compile ca sur une Debian Instable et un pote a moi a installe sur une Redhat 8.0 et tout roule sans problemes. Il faut juste utiliser rp-pppoe et compiler avec le plugin conexant.

        Steph

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n’en sommes pas responsables.